<!-- (rsaMember.xml) is placed at <TOMCAT_HOME>/conf/Catalina/app.rsoa.org/rsaMember.xml -->
<Context path="/rsaMember" docBase="/home/sryder/apps_html/rsoa.org/rsaMember" reloadable="true">
<ResourceLink name="jdbc/MySql" type="javax.sql.DataSource" global="jdbc/MySqlDB"/>
</Context>

